Subject: Growth of Christian Identity
From: NLG Civil Liberties Committee <[email-masked]>
Date: 19 Sep 92 22:00 PDT
Newsgroups: alt.conspiracy

From: NLG Civil Liberties Committee <cberlet>
Subject: Growth of Christian Identity

/* Written  9:56 pm  Sep 19, 1992 by cberlet in cdp:publiceye */
/* ---------- "Growth of Christian Identity" ---------- */

The use of deadly force against the family of Randy Weaver
was a tragic example of police misconduct and abuse of
power by government agencies. At the same time, Weaver's
belief in Christian Identity should not be sanitized, it is
a white supremacist anti-Jewish philosophy.

We must oppose both government abuse of power and racism.

The following article is adapted from the "Public Eye"
magazine and was written in the mid-1980's.
                                              -CB

     THE POSSE COMITATUS & THE REBIRTH OF "CHRISTIAN IDENTITY"

                         by Chip Berlet

            [The author is a founding co-editor of the
           Police Misconduct and Civil Rights Law Report
       published by Clark Boardman Callaghan Law Publishers]

     In the 1980's, while the Klan and Nazis were beginning to 
work together, primarily in the South, another racist and anti-
Jewish phenomena was growing in the West and Midwest.  The 
ideology was based on a distorted view of the Constitution which 
held that State and Federal officials were illegally holding 
power. The religious element was called Christian Identity. 

     Based on an earlier concept called "British Israelism," 
Identity Christians believed that God's Chosen People were really 
white Americans, and that the people calling themselves Jews in 
Israel and here were fakes. By extension, America was the 
Promised Land. The most vicious proponents of this belief system 
called for ridding America of all the Jews, especially those they 
saw as running the country from Washington, D.C.  The group most 
responsible for spreading this ideology was the Posse Comitatus.

     The Posse began in the late 1960's. In 1969 Posse charters 
were issued by H. L. "Mike" Beach in Portland, Oregon. The same 
theories were promulgated at the same time by Col. William Potter 
Gale in California. Shortly after Beach began issuing "Sheriff's 
Posse Comitatus" charters and handbooks, Gale began issuing 
charters and a handbook called the "Guide for Volunteer Christian 
Posses."

     The early 70's was marked by some factionalism, but by 1974 
the Beach and Gale forces in the Posse had formed an informal 
political and religious movement which began to grow. A manifesto 
was issued in booklet form.  In late 1974 Wisconsin hosted an 
early Posse convention: 200 - 300 attended.

     The most visible and active branch of the Posse for many 
years was in Wisconsin. The press gave much attention to 
Wisconsin Posse leader James Wickstrom, although his claims to 
hold some vague national leadership post was flatly contradicted 
by the autonomous and anarchistic nature of the Posse itself.  

     The most violent Posse confrontation involved the mishandled 
attempt to serve legal papers on Posse activist Gordon Kahl. Two 
federal Marshalls were killed, and several persons wounded. Kahl 
fled underground and was later killed in another mishandled 
attempt to flush him from a fortified bunker. Kahl has since 
become a martyr to not only Posse adherents but many other like-
minded groups. 

     After the Gordon Kahl incident, many Posse members decided 
to carry out activities in secret or through front groups. Some 
members began buying large quantities of grains, canned goods and 
vitamins in anticipation of long-projected economic or political 
collapse and racial rioting.

     The Posse has attempted to recruit members from among:
     
     Tax protest and resistance groups
     Farm foreclosure moratorium groups
     Farm and ranch organizations including American Agricultural
          Movement, especially "Grassroots" section, and the
          National Farm Organization
     Former or current members of the Ku Klux Klan and Nazi Party
     Supporters of groups led by Lyndon LaRouche
          National Democratic Policy Committee
          National Caucus of Labor Committees

     States where Posse activity has been reported in last few 
years include:

California         Minnesota        Pennsylvania 
Colorado           Missouri         South Dakaota
Idaho              Montana          Texas       
Illinois           Nebraska         Washington  
Iowa               North Dakota     Wisconsin   
Kansas             Oregon           Wyoming     

     Following the Greensboro shootings by the Klanmen and Nazis, 
and the death of Gordon Kahl, a number of previously-antagonistic 
racist groups in America began to make contact with each other, 
and began to establish informal means of communication and 
information sharing.  

     Not all Klan groups accepted the new coalition, but those 
that did began to call themselves the Fifth Era Klan to demark 
what they hoped would be the fifth period of growth by the Klan
since its inception. The Fifth Era Klan adherents sought to forge 
ties with other racist groups across the nation.

     This move towards cooperation was enhanced by the 
establishment of the computerized bulletin board system (BBS).  
Groups began to work more closely and stage joint activities, 
sometimes built around "Survivalist" encampments.  As this 
cooperation became more formalized, what emerged was, in effect, 
a White Racist Alliance which shared a common base of beliefs - 
Identity. 

WHAT DOES THE WHITE RACIST ALLIANCE BELIEVE

     Since the Alliance is not entirely homogeneous, not all 
persons involved share all of the related beliefs.  Many of the 
beliefs are widely held, however. (The broader term "Identity" in 
the loose sense incorporates a wider range of views than are 
accurately described by the term "Christian Identity" with its 
emphasis on religion). 

     As in many similar philosophies, Identity sees the world as 
divided into "Us" and "Them". Evil conspirators control world 
events. A special few have been given the knowledge of this 
massive conspiracy and it is their solemn duty to spread the 
alarm across the land. Identity is not a new philosophy, merely a 
variation on an old, discordant theme.

     In specific terms, Identity says that "alien conspirators" 
have seized control of America away from "White" Christian 
patriots. 

     ("Aryan" or "White" as used by Identity ostensibly refers to 
persons of Nordic, Anglo-Saxon or Germanic stock, or at the very 
least, persons stemming from Northern or Middle European 
ancestors.  The Identity definition of "Aryan" is more closely 
related to mythological or operatic reality rather than any 
scientific or anthropological definition of Indo-European 
peoples) 

     Among the alien conspirators:

          Jews
          Blacks
          Latinos
          Asians
          Indians
          All non-Aryans 
          Elected politicians above county level 
          Law enforcement officials above level of County Sheriff
          All politicians and law enforcement officials
          Game Wardens
          Internal Revenue Agents
          All government employees
          Judges
          Lawyers
          Journalists
          Network Television Employees
          Unionists
          Leftists
          Socialists
          Communists
          The Rockefellers
          Trilateralist Commission
          The Bilderberger Group
          Council on Foreign Relations
          Federal Reserve Bank Officials
          All Other Bankers

     Persons who believe in Identity often: 

* Support White Power & Aryan Supremecy;
* Believe in Black genetic inferiority;
* Possess Romanticized notions of Aryan culture;
* Are virulently anti-Communist;
* Manifest a jingoistic patriotism a la "Rambo;"
* Mistrust government & law enforcement;
* Fear Black power & Black pride;
* See media coverage of non-Aryans as a Jewish-Communist Plot;
* Resent Black job gains in the working class & professions;
* Think Black politicians are pawns of Jews;
* Believe Black activism is directed from Moscow or Tel Aviv;
* Practice armed survivalism as a defensive necessity.  

     Among the groups other than the Posse which espouse portions 
of the Identity philosophy:

     Aryan Nations - Hayden Lake, Idaho, 
          (Church of Jesus Christ Christian), 
     Christian Patriots Defense League - Illinois,
     Mountain Churches of Michigan, Illinois, Iowa, & Wisconsin,
     Covenent, Sword and Arm of the Lord - Arkansas,
     Christian Defense League - Arabi, Louisiana,
     Sons of Liberty - Metaire, Louisiana,
     Lord's Covenant Church - Phoenix, Arizona, 
     National Socialist Liberation Front - Kenner, Louisiana,
     White People's Committee to Restore God's Laws, 
     National Emancipation of our White Seed - Louisiana, 
     New Christian Crusade Church - Louisiana, 

                      -30-

From ubc-cs!destroyer!caen!spool.mu.edu!agate!stanford.edu!ames!sgi!cdp!cberlet Wed Sep 23 08:36:46 PDT 1992
Article: 5877 of alt.conspiracy
Path: oneb!ubc-cs!destroyer!caen!spool.mu.edu!agate!stanford.edu!ames!sgi!cdp!cberlet
From: NLG Civil Liberties Committee <[email-masked]>
Newsgroups: alt.conspiracy
Date: 22 Sep 92 21:34 PDT
Subject: Re: Growth of Christian Identity
Sender: Notesfile to Usenet Gateway <[email-masked]>
Message-ID: <[email-masked]>
References: <[email-masked]>
Nf-ID: #R:cdp:1299600066:cdp:1299600070:000:1481
Nf-From: cdp.UUCP!cberlet    Sep 22 21:34:00 1992
Lines: 34

Randy Weaver, according to his neighbors, professed adherence to the
Christian Identity religion. Does anyone have facts to contradict that
information?

I have been studying the Christian Identity movmement since 1979, if anyone
has found an error in my reporting on the subject I would very much like to
know.

There have been many misinformed statements on the net concerning Christian
Identity, I thought some people might appreciate some factual reporting
on the subject.

Although I am a leading researcher and critic of racist hate groups, I have
repeatedly written and spoken against the government repression against
members of these groups, and some of my comments in defense of civil
liberties have been re-printed in race hate publications.

Bo Gritz is an artful dodger who says one thing when speaking to Christian
Identity and pro-Nazi audiences, and then turns around and tells a different
story to mainstream and progressive audiences. 

The Spotlight newspaper is hardly a source you can trust. It is obsessed with
Jewish control of banking, foreign policy and covert operations in the U.S.
It has said praiseworthy things about the Waffen SS and neo-Nazi skinheads.

I accept a persons right to promote or apologize for Nazi ideology, that's
what the First Amendment is all about, but let's not kid ourselves about
the Christian Identity movement...it's a neo-Nazi movement wrapped in
religious trappings. Promoting fascism is not my idea of patriotism.

-Chip

From ubc-cs!destroyer!sol.ctr.columbia.edu!spool.mu.edu!agate!ames!sgi!cdp!cberlet Wed Sep 23 09:06:57 PDT 1992
Article: 10997 of alt.activism
Path: oneb!ubc-cs!destroyer!sol.ctr.columbia.edu!spool.mu.edu!agate!ames!sgi!cdp!cberlet
From: NLG Civil Liberties Committee <[email-masked]>
Newsgroups: alt.activism
Date: 22 Sep 92 21:04 PDT
Subject: Re: Weaver
Sender: Notesfile to Usenet Gateway <[email-masked]>
Message-ID: <[email-masked]>
References: <[email-masked]>
Nf-ID: #R:[email-masked]:328259797:cdp:1296500377:000:1281
Nf-From: cdp.UUCP!cberlet    Sep 22 21:04:00 1992
Lines: 22

Neither the mainstream media nor Spotlight newspaper are telling the truth.
Both are misrepresenting the situation to fit their political goals.
Weaver was part of an armed racist underground movement in this country. He
is, however, a victim of unjustified deadly force by federal authorities.
Both Weaver and the government are wrong. The government is using
unconstitutional tactics against the white supremacist movement, and has
been for nearly eight years. This is not the first fatal shoot-out. Weaver
and others in the Christian Identity movement such as Bo Gritz, believe
the federal government is controlled by Jewish banking interests in concert
with a massive conspiracy of secret elites. Some, like Weaver, armed themselves
and moved to the pacific northwest awaiting the final confrontation.
Spotlight, which praises neo-Naziss and peddles the Jewish conspiracy theories]
of the fascist right, is attempting to use the Weaver incident, with its
murderous abuse of power by federal authorities, to recruit people into its
circle. We are in the middle of a propaganda war between an authoritarian
government and a fascist political movement. It's easy to be confused when
so many people are lying.
-Chip Berlet
co-editor, Police Misconduct and Civil Rights Law Report

From ubc-cs!destroyer!caen!zaphod.mps.ohio-state.edu!darwin.sura.net!sgiblab!sgigate!odin!sgi!cdp!cberlet Mon Sep 28 10:30:26 PDT 1992
Article: 5951 of alt.conspiracy
Path: oneb!ubc-cs!destroyer!caen!zaphod.mps.ohio-state.edu!darwin.sura.net!sgiblab!sgigate!odin!sgi!cdp!cberlet
From: NLG Civil Liberties Committee <[email-masked]>
Newsgroups: alt.conspiracy
Date: 27 Sep 92 18:19 PDT
Subject: Re: Growth of Christian Identity
Sender: Notesfile to Usenet Gateway <[email-masked]>
Message-ID: <[email-masked]>
References: <[email-masked]>
Nf-ID: #R:cdp:1299600066:cdp:1299600074:000:1526
Nf-From: cdp.UUCP!cberlet    Sep 27 18:19:00 1992
Lines: 26

Hi,
   Some persons have asked about my definition of Fascism, not a word I
throw around lightly. I have posted a new topic "What is Fascism?" that
outlines my position. For further information on the Christian
Identity Movement I suggest the cleverly titled "The 'Christian'
Identity Movement: Analyzing its Theological Rationalization for
Racist and Anti-Semitic Violence" by Leonard Zeskind of the Center for
Democratic Renewal, published by the National Council of Churches, Division
of CHurch and Society. Also see "The American Neo-Nazi Movement Today" by
Elinor Langer, The Nation, July 16-23, 1990. Langer lists Christian
Identity among the groups and movements she defines as neo-Nazi.
   For those who wondered what I do...I am a paralegal investigator employed
by Political Research Associates in Cambridge, MA. I have worked on several
lawsuits against government intelligence abuse. My articles have appeared
in the Boston Globe, Chicago Sun-Times, Des Moines Register, The Progressive,
In These Times, Etc. I have been interviewed on all three TV network news
programs, been quoted in the New York Times, and appeared live on the
Today Show to discuss racist right hate groups. I am secretary of the
National Lawyers Guild Civil Liberties Committee, and a founding co-editor
of Police Misconduct & Civil Rights Law Report. None of this makes my
views any more important that anyone else on the net, but it does show that
other people have found that it the long run my research has proven
reliable.
-Chip Berlet

From cs.ubc.ca!destroyer!caen!zaphod.mps.ohio-state.edu!cis.ohio-state.edu!igc.apc.org!nlns Wed Sep 30 16:41:38 PDT 1992
Article: 11337 of alt.activism
Newsgroups: alt.activism
Path: oneb!cs.ubc.ca!destroyer!caen!zaphod.mps.ohio-state.edu!cis.ohio-state.edu!igc.apc.org!nlns
From: [email-masked] (New Liberation News Service)
Subject: NLNS: CHRISTIAN IDENTITY (UPDATED VERSION)
Message-ID: <[email-masked]>
Sender: [email-masked]
Organization: The Ohio State University Department of Computer and Information Science
Date: Wed, 30 Sep 1992 18:54:22 GMT
Lines: 242

/* Written  6:18 pm  Sep 29, 1992 by nlns in cdp:nlns.news */
/* ---------- "NLNS Packet 3.2 *** 9/28/92" ---------- */

CHRISTIAN IDENTITY, SURVIVALISM & THE POSSE COMITATUS
Chip Berlet, NLNS

(NLNS)--The use of deadly force against the family of Idaho white 
supremacist Randy Weaver was a tragic example of police 
misconduct and abuse of power by government agencies. But even as 
the seige was underway, far rightists began manipulating justifiable 
revulsion over the government's murderous tactics to recruit 
persons into a brand of populism that avoids overt racist appeals and 
uses radical-sounding anti-government rhetoric to mask the same 
underlying fascist goals promoted by former neoNazi and Ku Klux 
Klan leader David Duke.
	Both Duke and Weaver promote versions of Christian Identity, a 
white supremacist philosophy that mirrors resugent neo-Nazi 
activism world-wide. "Identity is based on the premise that the 
Jews are literally Children of Satan - the seed of Cain, that people 
of color are 'pre-Adamic' mud people - God's failures before 
perfecting Adam, and that white Christian Aryans are the 'Lost 
Sheep of the House of Israel' - God's chosen people, and therefore 
America is the biblical promised land," explains Lenny Zeskind, 
research director of the Center for Democratic Renewal.
	"Some Identity members collect weapons and ammunition in 
expectation that the Biblical "End-Times" are near," says Zeskind 
who wrote a monograph on Christian Identity for the Division of 
Church and Society of the National Council of Churches of Christ in 
the U.S.A. "Identity theology binds together a number of previously 
isolated groups... Important sections of the Ku Klux Klan, the neo-
Nazi movement, the Posse Comitatus, the Aryan Nations, and other 
groups have adopted Identity theology,"  Zeskind reports.
	Identity is based in part on an earlier religious concept called 
"British Israelism." The group most responsible for spreading 
Christian Identity in the 1980's was the Posse Comitatus, a loosely-
knit survivalist movement which grew out of the Christian Identity 
teachings of Col. William Potter Gale in California.  Survivalists 
believe the collapse of society is imminent, and thus they collect 
weapons and conduct field exercises in armed self-defense and 
reconnaissance. Some survivalists store large quantities of grains, 
dried foods, canned goods, water and vitamins in anticipation of 
long-projected economic or political collapse and racial rioting. 
Many have moved to isolated rural areas. Not all survivalists are 
part of the white supremacist movement, but many are. Randy 
Weaver was a survivalist as well as a promoter of racist Christian 
Identity.
	The Posse Comitatus, Latin for "power of the county" but more 
accurately transliterated as "to empower the citizenry," is the legal 
concept used by sheriffs in Hollywood westerns to round up a posse 
and chase the varmints. In modern legal terms it means the right to 
deputize citizens to carry out law enforcement functions, and it also 
is the basis of a federal law preventing the use of federal troops in 
civilian law enforcement without the express consent of the 
President. Members of the Posse Comitatus, however, promote an 
unsubstantiated belief that the Constitution does not authorize any 
law enforcement powers above the level of county sheriff, and that 
state and federal officials above the county level are part of a 
gigantic conspiracy to deny average citizens their rights.
	Many Posse and Identity adherents believe Jews, Blacks, 
Communists, Homosexuals and race-traitors have seized control of 
the United States. They refer to Washington, D.C. as the Zionist 
Occupational Government (ZOG). They read the novel "The Turner 
Diaries" in which an underground white army leads a revolution 
against ZOG.
	In 1969 H. L. "Mike" Beach in Portland, Oregon began issuing 
"Sheriff's Posse Comitatus" charters and handbooks. Soon Gale began 
issuing his own charters and a handbook called the "Guide for 
Volunteer Christian Posses." Early factionalism gave way to an 
informal political and religious movement which began to grow.  In 
the early 1970's a Posse manifesto was issued in booklet form.  In 
late 1974 a national Posse convention was held in Wisconsin with 
200 - 300 attending.
	The most visible and active branch of the Posse for many years 
was in Wisconsin. The press gave much attention to Wisconsin Posse 
leader James Wickstrom, although his claims to hold some vague 
national leadership post was flatly contradicted by the autonomous 
and anarchistic nature of the Posse itself.
	States where Posse activity was reported in the 1980's 
included: California, Colorado, Idaho, Illinois, Iowa, Kansas, 
Minnesota, Missouri, Montana, Nebraska, North Dakota, Oregon, 
Pennsylvania, South Dakota, Texas, Washington, Wisconsin, and 
Wyoming.
	The most violent Posse confrontation involved the mishandled 
attempt to serve legal papers on Posse activist Gordon Kahl. Two 
federal Marshalls were killed, and several persons wounded. Kahl 
fled underground and was later killed in another mishandled attempt 
to flush him from a fortified bunker. Kahl and other white 
supremacists killed or jailed by the government have become 
martyrs to Posse adherents and other racists. After the Gordon Kahl 
incident, many Posse and Christian Identity members decided to 
carry out activities in secret or through front groups.
	While the Posse was growing in the midwest and west, 
members of Ku Klux Klan and Nazi groups joined together for a 
deadly assault on an anti-Klan rally in Greensboro, North Carolina on 
November 3, 1979. Five members and supporters of the Communist 
Workers Party were killed in the shootout. Following the Greensboro 
shootings and the death of Gordon Kahl, a number of 
previouslyantagonistic racist groups in America began to make 
contact with each other, and began to establish informal means of 
communication and information sharing. Christian Identity was the 
glue than held the groups together.
	Not all Klan groups accepted the new Identity-based coalition, 
but those that did began to call themselves the Fifth Era Klan to 
demark what they hoped would be the fifth period of growth by the 
Klan since its inception. The Fifth Era Klan adherents sought to forge 
ties with other racist groups across the nation. One concept hotly 
debated was the idea of a mass movement of white supremacists to 
the pacific northwest where there were relatively few minorities 
and a low population density. The idea was to create a racially-pure 
Aryan bastion, an idea that attracted Randy Weaver.
	Cooperation among racist groups was in the 1980's by the 
establishment of several racist computerized bulletin board 
systems and the distribution of a cable TV program "Race and 
Reason" hosted by California's Tom Metzger, head of White Aryan 
Resistance. Racist groups staged joint activities, sometimes built 
around survivalist encampments. As this cooperation became more 
formalized, what emerged was, in effect, a white racist alliance 
which shared a belief in Identity. One of the leaders of the movement 
in the northwest was Identity Pastor Richard Butler of the Church of 
Jesus Christ - Christian which operated out of a compound called 
Aryan Nations in Hayden Lake, Idaho, near the Weaver family home.
	The members of the group variously called The Order, White 
American Bastion, or The Silent Brotherhood, who were convicted in 
Seattle for staging armed robberies and mudering Denver talk show 
host Alan Berg, were predominantly adherents of Identity.  According 
to the Klanwatch Intelligence Report of the Southern Poverty Law 
Center:
	"A look at the backgrounds of some of the 23 Order members 
prosecuted in Seattle illustrates the cooperation between radicals 
that now permeates the extremist right: Five had Klan ties, one had 
been a Nazi party member, a half-dozen were Aryan Nations, one was 
a veteran tax protester, four CSA's [Covenant, Sword and Arm of the 
Lord] five National Alliance membersI.Many of the 23 were united by 
IdentityI"
	"Aryan" or "White" as used by Identity ostensibly refers to 
persons of Nordic, Anglo-Saxon or Germanic stock, or at the very 
least, persons stemming from Northern or Middle European 
ancestors. The Identity definition of "Aryan" is more closely related 
to mythological or operatic reality rather than any scientific or 
anthropological definition of Indo-European peoples. Aryan actually 
is a term used by linguists to trace the common roots of the Indo-
European languages.
	Christian Identity borrows paranoid conspiratorial beliefs 
from reactionary groups such as the John Birch Society. Birchers 
claim that secret cabals run most world governments under orders 
from wealthy elites such as the Rockefeller family acting through 
groups such as the Trilateralist Commission, the Bilderberger 
banking conference, the Council on Foreign Relations, and officials 
of the Federal Reserve Bank.
	From ultra-right Christian fundamentalists comes the idea of 
a secular humanist conspiracy involving liberal elites such as 
radical academics, teachers union leaders, journalists and network 
television programmers and gay men and lesbians who pave the way 
for leftists, socialists and communists. These are the core beliefs 
of persons such as Reed Irvine of Accuracy in Academia and 
Accuracy in Media, and Phyllis Schlafly of the Eagle Forum. Pat 
Robertson, leader of the Christian Coalition, recently wrote a book 
attacking president Bush's New World Order and echoing many 
paranoid conspiratorial charges of the reactionary and fascist right. 
Robertson also throws in a discussion of sinister networks of 
Masonic lodges and the shadowy Illuminati group. It is these 
reactionary forces that made TV appearances during the Republican 
convention.
	White supremacists add to the bizare brew a list of racial 
enemies such as Jews, Blacks, Latinos, Asians, Indians, indeed all 
non-Aryans. The Posse Comitatus also sees as agents of the 
conspiracy all state and national elected politicians, and all law 
enforcement officials above level of county sheriff such as game 
wardens, Internal Revenue Service agents, federal marshalls, and the 
FBI.
	Christian Identity wraps all the conspiracy theories together 
and adds the myth that white Christian Americans are God's Chosen 
People fighting a religious war against satanic forces. Identity 
combines the worst aspects of Hitlerian racial theories, the Spanish 
Inquisition and the Crusades.
Persons who believe in Christian Identity generally:

* Support White Power & Aryan Supremecy; * Believe in Black 
genetic inferiority; * Possess Romanticized notions of Aryan 
culture; * Are virulently anti-Communist; * Manifest a jingoistic 
patriotism a la "Rambo;"  * Mistrust government & law enforcement; 
* Fear Black power & Black pride; * See media coverage of non-
Aryans as a Jewish-Communist Plot; * Resent Black job gains in the 
working class & professions; * Think Black politicians are pawns of 
Jews; * Believe Black activism is directed from Moscow or Tel Aviv; 
* Practice armed survivalism as a defensive necessity.

	Identity theories permeate the Populist Party. Currently 
running for President under the Populist Party banner is Bo Gritz, 
who served as the negotiator who brought Randy Weaver out of his 
cabin to surrender to authorities. Gritz has called for right and left 
to join forces to smash the government.
	The fascist right has targetted for recruitment members of 
tax protest groups, farm and ranch organizations, former or current 
members of the Ku Klux Klan and various nazi groups, supporters of 
Lyndon LaRouche, persons organizing against government repression 
or covert action, alternative health care advocates, antiwar 
organizers, and persons concerned about peace in the Middle East. 
Gritz, however, primarily seeks to build networks of support in 
reactionary and far-right circles. He made a presentation on 
"MIA/POW & Government Drug Dealers" at the Third Christian 
Heritage National Conference held in November of 1990 in Florida. 
Among other featured speakers were Bob Weems, Pete Peters, Col. 
Jack Mohr and other persons who promote Christian Identity. Also 
speaking were Eustace Mullins, who provided the "Total Conspiracy 
Update," and A.J. Barker, national chairman of the Populist Party 
which ran David Duke for President in 1988 with Gritz as the 
original vice-presidential nominee. Gritz later dropped off the ticket 
to run for local office, and now makes excuses for his earlier 
affiliation with Duke. Gritz claims he opposes racism and is trying 
to clean up the Populist Party.
	But as Zeskind of the Center for Democratic Renewal explains, 
"Gritz's standard stump speech is an amalgam of themes popular 
among white supremacists and others on the far right: the Federal 
Reserve System (FED) is unconstitutional and should be abolished 
and a vast conspiracy of "internationalists" are taking over the 
world." Pastor Pete Peters, a leading proponent of the Christian 
Identity religion, helped publish and distribute Gritz's book "Called 
to Serve," which is used to promote the Gritz presidential campaign. 
In a speech at Peter's Colorado headquarters, Gritz acknowledged 
Peters' assistance. In his book Gritz writes that "Eight jewish 
families virtually control the FED."
	In the past the KKK and other racist and fascist groups in the 
U.S. intertwined with the political and law enforcement power 
structure of the communities in which they operated, especially in 
the rural South. The new racist Identity movement, however, is 
openly hostile toward most law enforcement officers because they 
are seen as collaborating with the Zionist Occupational Government. 
Thus Identity's critique of government miscoduct is central to their 
ideology, and has resulted in repeated armed conflicts with 
government agencies which in turn have used questionable tactics to 
target this sector of the racist right.
	Police brutality should be opposed whether it is used against 
Rodney King or Randy Weaver, but persons fighting government 
misconduct must also ensure they do not become pawns of fascist 
political movements using anti-government appeals to mask their 
underlying white supremacist goals.

Chip Berlet is the director of Political Researcch Asssociates and can be reached at 14 Beacon St #407, Boston, MA 02108; (617) 661-9313; [email-masked]

--- 30 ---

From cs.ubc.ca!destroyer!sol.ctr.columbia.edu!zaphod.mps.ohio-state.edu!pacific.mps.ohio-state.edu!cis.ohio-state.edu!magnus.acs.ohio-state.edu!usenet.ins.cwru.edu!agate!ames!sgi!cdp!cberlet Sat Oct 10 16:56:56 PDT 1992
Article: 6264 of alt.conspiracy
Path: oneb!cs.ubc.ca!destroyer!sol.ctr.columbia.edu!zaphod.mps.ohio-state.edu!pacific.mps.ohio-state.edu!cis.ohio-state.edu!magnus.acs.ohio-state.edu!usenet.ins.cwru.edu!agate!ames!sgi!cdp!cberlet
From: NLG Civil Liberties Committee <[email-masked]>
Newsgroups: alt.conspiracy
Date: 08 Oct 92 16:08 PDT
Subject: Re: Growth of Christian Identity
Sender: Notesfile to Usenet Gateway <[email-masked]>
Message-ID: <[email-masked]>
References: <[email-masked]>
Nf-ID: #R:cdp:1299600066:cdp:1299600095:000:1972
Nf-From: cdp.UUCP!cberlet    Oct  8 16:08:00 1992
Lines: 37

Andy Byler claims that since I am a member of the National Lawyers
Guild, I am a communist. Wrong, Andy.
   The original charge that the NLG was a "communist front" was
made during the McCarthy period. The Attorney General of the U.S.,
on the basis of the charge, listed the NLG as a "Subversive"
group. The NLG, which is not a "communist front" sued the Attorney
General (Brownell) demanding that he either present evidence or
retract the false charge. After much foot-dragging the Attorney
general withdrew the false charge. I once wrote an essay on the
subject if you are interested.
  I have always objected to all forms of state repression whether
they are communist or capitalist. I have never been attracted to
communism because I have this attachment to the Bill of Rights.
It's failure to preserve civil liberties in practice is its worst
indictment, and Leninism in particular seems to create repressive
bureaucracies. I have written at length in opposition to
Stalinism. For these and other reasons I am not a communist.
   You may be interested in knowing that the false charge that
someone is a communist is recognized under the law as "libel per
se" which means the person making the charge has to prove it or it
becomes a libel and then the only question is how much damages and
other monetary considerations are awarded. The John Birch Society
once claimed that Chicago attorney Elmer Gertz was a member of the
NLG and thus was a communist. Gertz sued, and won hundreds of
thousands of dollars in damages, nearly sending the Birch Society
into bankruptcy.
   I would encourage you to retract your statement as soon as
possible and accompany it with an apology. I take this kind of
false statement very seriously--as a journalist and paralegal the
charge could damage my reputation and my livelihood--but in the
spirit of free online debate I will settle for the retraction and
apology and write it off as an ill-informed error on your part.

-Chip Berlet

From cs.ubc.ca!destroyer!sol.ctr.columbia.edu!zaphod.mps.ohio-state.edu!menudo.uh.edu!ccsvax.sfasu.edu!f_gautjw Sat Oct 10 16:57:30 PDT 1992
Article: 6269 of alt.conspiracy
Path: oneb!cs.ubc.ca!destroyer!sol.ctr.columbia.edu!zaphod.mps.ohio-state.edu!menudo.uh.edu!ccsvax.sfasu.edu!f_gautjw
From: [email-masked]
Newsgroups: alt.conspiracy
Subject: Re: Growth of Christian Identity
Message-ID: <[email-masked]>
Date: 10 Oct 92 16:12:38 CST
References: <[email-masked]> <[email-masked]>
Organization: Stephen F. Austin State University
Lines: 33

In article <[email-masked]>, NLG Civil Liberties Committee <[email-masked]> writes:
> 
> 
> Andy Byler claims that since I am a member of the National Lawyers
> Guild, I am a communist. Wrong, Andy.

	[Text deleted]

>    You may be interested in knowing that the false charge that
> someone is a communist is recognized under the law as "libel per
> se" which means the person making the charge has to prove it or it
> becomes a libel and then the only question is how much damages and

	[Text deleted]
> 
> -Chip Berlet

	What about calling people fascists?  Your list seems to be
a long one including names from Ezra Pound to Bo Gritz and a broad
range of patriotic citizens you lump into your "Christian Identity
Movement".  Lately you have been hinting that you think maybe Perot's
running mate falls in the fascist category.  Is calling a patriot
a fascist not libelous?  
	For years it was standard operating procedure for communist
writers to call those who disagreed with them reactionary fascists.
You may have no sympathy for the communist party but should you really
be surprised if your broad definition of and use of the word fascist
evokes such a response from someone on the net?  Is this an attempt
of yours to intimidate those on the net who have the audacity to
disagree with someone who perhaps is accustomed to speaking to more
sympathetic audiences already in tune with their viewpoints?  

From cs.ubc.ca!destroyer!sol.ctr.columbia.edu!zaphod.mps.ohio-state.edu!pacific.mps.ohio-state.edu!linac!att!cbnewse!cbnewsd!att-out!pacbell.com!charon.amdahl.com!amdahl!key!rburns Mon Oct 12 22:25:10 PDT 1992
Article: 6325 of alt.conspiracy
Path: oneb!cs.ubc.ca!destroyer!sol.ctr.columbia.edu!zaphod.mps.ohio-state.edu!pacific.mps.ohio-state.edu!linac!att!cbnewse!cbnewsd!att-out!pacbell.com!charon.amdahl.com!amdahl!key!rburns
From: [email-masked] (Randy Burns)
Newsgroups: alt.conspiracy
Subject: Re: Growth of Christian Identity
Message-ID: <[email-masked]>
Date: 12 Oct 92 20:34:21 GMT
References: <[email-masked]> <[email-masked]>
Organization: Amdahl Corporation, Advanced Systems, Fremont CA
Lines: 28

In article <[email-masked]>, [email-masked] (NLG Civil Liberties Committee) writes:

> Andy Byler claims that since I am a member of the National Lawyers
> Guild, I am a communist.
OK, how would you describe the orientation of the National Lawyers guild?
Would it be fair to say that the NLG an orientation towards "economic
democracy"? What is your own economic ideology? I just want to know exactly
what is the intellectual ax that you are grinding.
 
>    You may be interested in knowing that the false charge that
> someone is a communist is recognized under the law as "libel per
> se" which means the person making the charge has to prove it or it
> becomes a libel and then the only question is how much damages and
> other monetary considerations are awarded. The John Birch Society
> once claimed that Chicago attorney Elmer Gertz was a member of the
> NLG and thus was a communist. Gertz sued, and won hundreds of
> thousands of dollars in damages, nearly sending the Birch Society
> into bankruptcy.
Which proves only to me that the NLG has more powerful lawyers than the
John Birch society. I don't see that much difference between most of the
JBS accusations of "communism"(small C intential to distinguish it from 
accusation of active involvement with the former Soviet government) and
your own accusation of facism towards folks like Stockdale. My honest guess
is that there may have been as more Marxists associated with the NLG as
there have been folks with real intellectual identification with the
facist governments of Spain, Italy or Germany who have been associated with 
the Rockford Institute. Please correct me if this impression is mistaken.